# CardridgeID
#  00 = none
#  21 = Backup RAM Cartridge
#  5a = 1MBytes RAM Cartridge
#  5c = 4MBytes RAM Cartridge
#
# AreaCode
#  1 = Japan
#  2 = Taiwan, Korea, Philippines
#  4 = America, Canada, Brazil
#  c = Europe, Australia, South Africa

# Standard Setting
[Setting1]
CartridgeID="5c"
Areacode="1"
Deinterlace="0"
VDP1DrawThread="0"
VDP2DrawThread="1"
VDP2MultiThread="1"
VDP2ThreadNumber="7"
CDBlockThread="0"
CDBlockNoWait="0"
SoundThread="1"
ScanlineBaseTiming="0"
DSPDynamicRecompile="1"
DotClock="2.5"
1BlockClock="100"
CheckSlaveSH2IdleLoop="1"
SlaveSH2Speed="90"
SH2RecompileBlockInstructions="40"
CheckSpritePriority="0"
MeshTranslucent="0"
CheckCyclePattern="1"
VDP2RAMRevisionAccess="1"
VDP2RAMWriteTiming="0"
MemoryAccessWait="0"
SH2Cache="0"
SH2DMARealTransfer="0"
SCUDMADelayInterrupt="0"
CDTrackIndex="0"

# High Setting
[Setting2]
CartridgeID="5c"
Areacode="1"
Deinterlace="0"
VDP1DrawThread="0"
VDP2DrawThread="1"
VDP2MultiThread="1"
VDP2ThreadNumber="7"
CDBlockThread="0"
CDBlockNoWait="0"
SoundThread="1"
ScanlineBaseTiming="0"
DSPDynamicRecompile="1"
DotClock="3.2"
1BlockClock="90"
CheckSlaveSH2IdleLoop="1"
SlaveSH2Speed="90"
SH2RecompileBlockInstructions="40"
CheckSpritePriority="0"
MeshTranslucent="0"
CheckCyclePattern="1"
VDP2RAMRevisionAccess="1"
VDP2RAMWriteTiming="0"
MemoryAccessWait="0"
SH2Cache="0"
SH2DMARealTransfer="0"
SCUDMADelayInterrupt="0"
CDTrackIndex="0"

# Highest Setting
[Setting3]
CartridgeID="5c"
Areacode="1"
Deinterlace="0"
VDP1DrawThread="0"
VDP2DrawThread="1"
VDP2MultiThread="1"
VDP2ThreadNumber="7"
CDBlockThread="0"
CDBlockNoWait="0"
SoundThread="1"
ScanlineBaseTiming="0"
DSPDynamicRecompile="1"
DotClock="3.7"
1BlockClock="80"
CheckSlaveSH2IdleLoop="1"
SlaveSH2Speed="100"
SH2RecompileBlockInstructions="40"
CheckSpritePriority="0"
MeshTranslucent="0"
CheckCyclePattern="1"
VDP2RAMRevisionAccess="1"
VDP2RAMWriteTiming="0"
MemoryAccessWait="1"
SH2Cache="0"
SH2DMARealTransfer="0"
SCUDMADelayInterrupt="0"
CDTrackIndex="0"

# Full Setting
[Setting4]
CartridgeID="5c"
Areacode="1"
Deinterlace="0"
VDP1DrawThread="0"
VDP2DrawThread="1"
VDP2MultiThread="1"
VDP2ThreadNumber="7"
CDBlockThread="0"
CDBlockNoWait="0"
SoundThread="1"
ScanlineBaseTiming="0"
DSPDynamicRecompile="1"
DotClock="3.9"
1BlockClock="80"
CheckSlaveSH2IdleLoop="1"
SlaveSH2Speed="100"
SH2RecompileBlockInstructions="40"
CheckSpritePriority="0"
MeshTranslucent="0"
CheckCyclePattern="1"
VDP2RAMRevisionAccess="1"
VDP2RAMWriteTiming="0"
MemoryAccessWait="1"
SH2Cache="0"
SH2DMARealTransfer="0"
SCUDMADelayInterrupt="0"
CDTrackIndex="0"
